highcharts-accessibility

highcharts-accessibility module for react Highcharts. This package is generated based on highcharts v0.1.7

Downloads in past

Stats

StarsIssuesVersionUpdatedCreatedSize
highcharts-accessibility
0.1.75 years ago5 years agoMinified + gzip package size for highcharts-accessibility in KB

Readme

highcharts-accessibility
This is just a highcharts-accessibility module copied from highcharts v0.1.7. This package is generated for simplicity of use.
Installation
npm install highcharts-accessibility --save
Usage
The package expects that global Highcharts variable is set. It also doesn't export anything.
Then just require the package if you use common.js
require('highcharts-accessibility')

Or include the script in your HTML file.
<script src = "node_modules/highcharts-accessibility/index.js">
Generation info
The code for generating the modules is in this repository
Issues
Issues with the way modules work should be reported to the Highcharts repository
Issues with the way modules were generated should be reported to publish-highcharts-modules repository